@media screen and (max-width:1400px) {}

@media screen and (max-width:1200px) {
.testmonials .container {width: 100%;}
.vis_mis_sec img {height: 100%;}
.owl-prev {left: 0;}
.owl-next {right: 0;}
.carousel img {height: 450px;}
.box-area {width: 100%;height: 250px;}
.solar_adv_2 p {width: 95%;}
.about_us_page_introduction img {height: 360px;}
.other_product img{height: 430px;}
.key_adv_sec img{height: 330px;}
.metals_page img{height: 250px;}
}

@media screen and (max-width:992px) {
.carousel img {height: 400px;}
.other_product img{height: auto;}
.vis_mis_sec img {display: none;}
.vis_mis_sec {height: auto;padding-block: 2rem;}
.footer {display: grid;grid-template-columns: repeat(2, 1fr);}
.ft_media li {text-align: left;}
.about_why_choose img {display: none;}
.fruits .col-12 {margin-top: 1rem;}
.why_us .col-12 {text-align: center;}
.why_us .col-12 img {margin-top: 2rem;}
.gift_wrapper {display: grid;grid-template-columns: repeat(3, 1fr);}
.testmonials .servicesContent {height: 320px;}
.solar_adv,.paper_pro_page .solar_adv {margin-top: 1.5rem;display: grid;grid-template-columns: repeat(2, 1fr);gap: 10px;}
.tagline h2 {text-align: center;margin-bottom: 1rem;}
.get_in_touch p {width: 90%;}

.process-card_wrapp {display: grid;grid-template-columns: repeat(2, 1fr);}
}

@media screen and (max-width:767px) {
.carousel img {height: 350px;}
.about_why_choose p {text-align: left;}
h1,h2,.ab_tagline h5 {font-size: 26px;}
.testmonials {padding-block: 2rem;}
.vis_mis_sec,.testmonials {background-attachment: unset;background-size: cover;}
.expitise_sec .col-12>div {width: 100%;}
.footer {display: grid;grid-template-columns: repeat(2, 1fr);}
.ft_media {margin-top: 1rem;}
.coreImg {display: none;}
.coreContent {width: 100%;}
.ab_tagline h5 {text-align: center;margin-bottom: 1rem;}
.form {width: 100%;}
.gift_wrapper {display: grid;grid-template-columns: repeat(2, 1fr);}
.other_product p {text-align: left;}
.tagline h2 {text-align: center;}
.get_in_touch p {width: 100%;}
.process-card_wrapp {display: grid;grid-template-columns: repeat(1, 1fr);}
    .process-card:nth-child(even) .process-image {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
    }
}

@media screen and (max-width:600px) {
.ft_media {margin-top: 0;}
.topStrip {display: none;}
.carousel img,
.banner-area img {
height: 250px;
object-fit: cover;
}

.footer {
display: grid;
grid-template-columns: repeat(1, 1fr);
}

.categories {
margin-top: 1rem;
}

.other_product_ft {
margin-top: -0.5rem;
}

.gift_wrapper {
display: grid;
grid-template-columns: repeat(1, 1fr);
}

.solar_adv,
.paper_pro_page .solar_adv {

grid-template-columns: repeat(1, 1fr);
gap: 10px;
}

.solar_adv p,
.paper_pro_page .solar_adv p {
width: 100%;

}
}